MetaTrader 5をダウンロードする

Windows XP/Windows 2003/Windows Vistaサポートが2017年10月1日に終了

コメントを加えるため、ログインしてくださいまたは登録するをしてください
MetaQuotes Software Corp.
モデレーター
192445
MetaQuotes Software Corp.  

Windows XP/Windows 2003/Windows Vistaサポートが2017年10月1日に終了

Windows XPは、ほぼ16年前、2001年10月25日に発表され、今は時代遅れのオペレーティングシステムと考えられています。技術的な制限によってWindows XPでの潜在的なハードウェア機能の実現が難しくなったため、Microsoftは3年前にこのオペレーティングシステムのサポートを中止しました。

時代遅れのシステムであるため、Windows XPにはいくつかの危険な脆弱性が存在し、そのうちの1つは最近WannaCry暗号化型ウイルスによって明らかにされました。これらの理由で、

MetaTraderプラットフォームは、2017年10月1日以降、Windows XP、Windows 2003およびWindows Vistaをサポートしなくなります。

旧バージョンのMetaTrader 4およびMetaTrader 5はこれらのオペレーティングシステムで引き続き動作しますが、2017年10月1日以降はアップデートすることはできません。また、インストーラはこれらのオペレーティングシステムでは動作しなくなります。

MetaTrader 4/5を実行するために最低限必要なオペレーティングシステムのバージョンはWindows 7となります。ただし、Windows 10の64ビット版を使用することを強くお勧めします。
コメントを加えるため、ログインしてくださいまたは登録するをしてください